Path Parameters
verification_id*Verification Id
Format
uuidHeader Parameters
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/verifications/497f6eca-6276-4993-bfeb-53cbbbba6f08/confirm" \ -H "Content-Type: application/json" \ -d '{ "code": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "provider": "string", "country_code": "string", "number_type": "string", "subject_type": "string", "purpose": "string", "state": "string", "rejection_reason": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "submitted_at": "2019-08-24T14:15:22Z", "approved_at": "2019-08-24T14:15:22Z", "confirmation": "string"}